> ## Documentation Index
> Fetch the complete documentation index at: https://docs.rapidcron.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Introduction

> Get started with the Rapidcron API

<Note>
  If your language has a Rapidcron SDK, we recommend using it to interact with the API over making HTTP requests
  directly.
</Note>

## Authentication

Authentication to the API is done with an API key. You can view and manage your API keys [here](https://rapidcron.com/app/keys).

All requests must be made over HTTPS and must be authenticated.

```bash theme={null}
curl https://rapidcron.com/api/v1 \
  -H "Authorization: Bearer <API_KEY>"
```

## Errors

Rapidcron uses HTTP response codes to indicate the success or failure of an API request.
Read about HTTP status codes [here](https://developer.mozilla.org/en-US/docs/Web/HTTP/Status).
